@charset "UTF-8";

/* renewalIndexMvBlock */
.renewalIndexMvBlock01 {
	height: 480px;
	background: url(/kojin/app/images/renewal_index_mv_bg_01.png) no-repeat center center;
}
.renewalIndexMvBlock01 .mvInner {
	display: flex;
	width: 1200px;
	margin: 0 auto;
}
.renewalIndexMvBlock01 .mvImg {
	position: relative;
	overflow: hidden;
	width: 560px;
	height: 414px;
	margin-top: 66px;
	box-sizing: content-box;
}
.renewalIndexMvBlock01 .mvImg > video {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 564px;
	height: 418px;
	object-fit: cover;
	transform: translate(-50%, -50%);
}
.renewalIndexMvBlock01 .mvContent {
	margin-top: 140px;
}
.renewalIndexMvBlock01 .mvLogo > img {
	width: 76px;
}
.renewalIndexMvBlock01 .mvTtl {
	margin: 20px 0 25px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.5;
	color: #008756;
}
.renewalIndexMvBlock01 .v3-appDownloadBlockC01 .v3-appDlContent {
	max-width: 450px;
}

/* renewalIndexFullColumn */
.renewalIndexFullColumn01 > .columnInner {
	padding: 32px 0;
}

/* renewalIndexTtl */
.renewalIndexTtl01 {
	margin-bottom: 20px;
}
.renewalIndexTtl01 > span {
	display: inline-block;
	position: relative;
	padding: 0 140px;
}
.renewalIndexTtl01 > span::before,
.renewalIndexTtl01 > span::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 96px;
	height: 31px;
	margin-top: 5px;
	background-repeat: no-repeat;
	background-size: cover;
}
.renewalIndexTtl01 > span::before {
	left: 0;
	background-image: url(/kojin/app/images/renewal_index_dec_01.png);
}
.renewalIndexTtl01 > span::after {
	right: 0;
	background-image: url(/kojin/app/images/renewal_index_dec_02.png);
}

/* renewalIndexTabBlock */
.renewalIndexTabBlock01 .renewalIndexTabList {
	display: flex;
	justify-content: center;
	position: relative;
	margin-bottom: 20px;
}
.renewalIndexTabBlock01 .renewalIndexTabList > * {
	flex: 1 1 160px;
	max-width: 160px;
}
.renewalIndexTabBlock01 .renewalIndexTabList .tabSwitch {
	height: 100%;
}
.renewalIndexTabBlock01 .renewalIndexTabList .tabSwitch > a {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	padding: 10px 10px 8px;
	border-bottom: solid 4px #fff;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.5;
	color: #000;
	box-sizing: border-box;
}
.renewalIndexTabBlock01 .renewalIndexTabList .tabSwitch[aria-selected="true"] > a {
	border-color: #0ca26c;
	color: #0ca26c;
}
.renewalIndexTabBlock01 .renewalIndexTabList .tabSwitch[aria-selected="false"] > a:hover {
	color: #0ca26c;
}
.renewalIndexTabBlock01 .renewalIndexTabList .tabSwitch > a > span {
	padding-right: 0;
}
.renewalIndexTabBlock01 .renewalIndexTabList .tabSwitch > a > span::after {
	content: none;
}

/* renewalIndexNaviList */
.renewalIndexNaviList01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 1200px;
	margin: 0 auto;
}
.renewalIndexNaviList01 > * {
	flex: 1 1 145px;
	min-width: 145px;
	max-width: 190px;
	margin-left: 12px;
}
.renewalIndexNaviList01 > *:nth-child(6n+1) {
	margin-left: 0;
}
.renewalIndexNaviList01 > *:nth-child(n+7) {
	margin-top: 12px;
	max-width: 145px;
}

/* renewalIndexNaviBtn */
.renewalIndexNaviBtn01 {
	display: flex;
	align-items: center;
	height: 100%;
	padding: 15px 10px;
	background: #fff;
	border: solid 1px #0ca26c;
	border-radius: 4px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.5;
	color: #000;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
	box-sizing: border-box;
}
.renewalIndexNaviBtn01:hover {
	opacity: 0.6;
	color: #000;
}
.renewalIndexNaviBtn01:visited {
	color: #000;
}
.renewalIndexNaviBtn01 > span {
	display: inline-block;
	position: relative;
	padding-left: 25px;
}
.renewalIndexNaviBtn01 > span::before {
	content: "\e909";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	font-size: 1.8rem;
	font-weight: normal;
	font-family: 'icon_type2018';
	line-height: 1;
	color: #0ca26c;
}

/* renewalIndexColumn */
.renewalIndexColumn01 {
	display: flex;
	align-items: center;
	margin-top: 40px;
}
.renewalIndexColumn01 > * {
	flex: 1;
}

/* renewalIndexAppDlBlock */
.renewalIndexAppDlBlock01 {
	position: relative;
	width: 627px;
	min-width: 627px;
	height: 390px;
	margin-top: -40px;
	padding-top: 60px;
	background: url(/kojin/app/images/renewal_index_bg_01.png) no-repeat top left;
	background-size: cover;
	box-sizing: border-box;
}
.renewalIndexAppDlBlock01::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -325px;
	left: -540px;
	width: 527px;
	height: 533px;
	background: url(/kojin/app/images/renewal_index_bg_03.png) no-repeat 0 0;
	background-size: cover;
}

/* renewalIndexAppDlText */
.renewalIndexAppDlText01 {
	font-size: 3.8rem;
	font-weight: bold;
	line-height: 1;
	color: #eb8100;
}
.renewalIndexAppDlText01 .num {
	font-size: 5.2rem;
}
.renewalIndexAppDlText01 .unit {
	font-size: 3rem;
}

/* renewalIndexMemo */
.renewalIndexMemoWrap {
	position: relative;
	left: -70px;
	padding-top: 100px;
}
.renewalIndexMemoWrap::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 105px;
	width: 519px;
	height: 466px;
	background: url(/kojin/app/images/renewal_index_bg_02.png) no-repeat 0 0;
}
.renewalIndexMemoBalloon {
	position: absolute;
	top: 25px;
	right: 70px;
}
.renewalIndexMemoBlock01 {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 35px;
}
.renewalIndexMemoBtn {
	position: relative;
	width: 30px;
	height: 30px;
	background: #0ca26c;
	border: none;
	border-radius: 50%;
	font-size: 2rem;
	color: #888;
	box-shadow: 0 2px 0 #e5e5e5;
	cursor: pointer;
	transition: background 0.2s;
	z-index: 10;
}
.renewalIndexMemoBtn.prev::before,
.renewalIndexMemoBtn.next::before {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -7px 0 0 -8px;
	font-family: 'icon';
	font-size: 14px;
	line-height: 1;
	color: #FFF;
}
.renewalIndexMemoBtn.prev::before {
	content: "\e609";
}
.renewalIndexMemoBtn.next::before {
	content: "\e608";
	margin-left: -6px;
}
.renewalIndexMemoBtn > span {
	display: none;
}
.renewalIndexMemoList {
	position: relative;
	width: 380px;
	min-height: 280px;
	perspective: 1200px;
	overflow: visible;
}
.renewalIndexMemoCard {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 15px 30px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	border-radius: 30px;
	box-shadow: 0 0 15px rgba(4, 60, 40, 0.1);
	opacity: 0;
	pointer-events: none;
	z-index: 1;
	transform: rotate(0deg) translateX(0) scale(1);
	transition: transform 0.55s cubic-bezier(.68,-0.55,.27,1.55), opacity 0.33s cubic-bezier(.68,-0.55,.27,1.55);
	box-sizing: border-box;
}
.renewalIndexMemoCard .cardText {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.875;
}
.renewalIndexMemoCard .cardText > span {
	display: inline-block;
	position: relative;
	padding: 30px 0;
}
.renewalIndexMemoCard .cardText > span::before,
.renewalIndexMemoCard .cardText > span::after {
	content: "";
	display: block;
	position: absolute;
	width: 25px;
	height: 20px;
	background-repeat: no-repeat;
	background-size: cover;
}
.renewalIndexMemoCard .cardText > span::before {
	top: 0;
	left: 0;
	background-image: url(/kojin/app/images/renewal_index_memo_dec_01.png);
}
.renewalIndexMemoCard .cardText > span::after {
	bottom: 0;
	right: 0;
	background-image: url(/kojin/app/images/renewal_index_memo_dec_02.png);
}
.renewalIndexMemoCard .memoMarker {
	padding-bottom: 2px;
	background: linear-gradient(transparent 50%, #efff93 50%);
}
.renewalIndexMemoCard.is-front {
	opacity: 1;
	pointer-events: auto;
	z-index: 10;
	transition: transform 0.55s cubic-bezier(.68,-0.55,.27,1.55), opacity 0.33s cubic-bezier(.68,-0.55,.27,1.55);
	transform: rotate(0deg) translateX(0) scale(1);
}
.renewalIndexMemoCard.is-stack {
	opacity: 1;
	pointer-events: none;
}
.renewalIndexMemoCard.out {
	opacity: 1;
	pointer-events: none;
	z-index: 20;
	transition: transform 0.44s cubic-bezier(.40,1.2,.68,1.01), opacity 0.28s;
}
.renewalIndexMemoCard.in-prev {
	opacity: 1;
	pointer-events: none;
	z-index: 30;
	transition: transform 0.5s cubic-bezier(.68,-0.55,.27,1.7), opacity 0.3s !important;
	transform: rotate(0deg) translateX(0) scale(1);
}
.renewalIndexMemoControls {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin-top: 70px;
	gap: 20px;
	z-index: 30;
	user-select: none;
}
.autoplay-btn {
	position: relative;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
.autoplay-btn::before {
	content: "\e60c";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	color: #0ca26c;
	font-family: 'icon';
	font-size: 20px;
	font-weight: normal;
	line-height: 1;
}
.autoplay-btn.stop::before {
	content: "\e604";
	font-size: 30px;
}
.indicator {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
}
.indicator-dot {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: #dedede;
	border-radius: 50%;
	transition: background 0.2s;
	cursor: pointer;
}
.indicator-dot.active {
	background: #0ca26c;
}

/* renewalIndexFaq */
.renewalIndexFaqWrap {
	position: relative;
}
.renewalIndexFaqWrap::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -265px;
	right: -365px;
	width: 353px;
	height: 348px;
	background: url(/kojin/app/images/renewal_index_bg_04.png) no-repeat 0 0;
	background-size: cover;
}

@media screen and (max-width: 767px) {
	/* renewalIndexMvBlock */
	.renewalIndexMvBlock01 {
		height: auto;
		margin-top: 48px;
		background: none;
		padding-bottom: 0;
	}
	.renewalIndexMvBlock01 .mvInner {
		display: block;
		width: auto;
		margin: 0 auto;
	}
	.renewalIndexMvBlock01 .mvImgSp {
		width: 100vw;
		height: calc(100vw * 4 / 3);
		margin: 0 -10px;
		overflow: hidden;
	}
	.renewalIndexMvBlock01 .mvImgSp > video {
		width: 104vw;
		height: calc(104vw * 4 / 3);
		margin-top: calc(-2vw * 4 / 3);
		margin-left: -2vw;
	}
	.renewalIndexMvBlock01 .mvContent {
		position: relative;
		margin-top: 0;
	}
	.renewalIndexMvBlock01 .mvLogo > img {
		width: 60px;
	}
	.renewalIndexMvBlock01 .mvTtl {
		position: absolute;
		left: -9999px;
	}
	.renewalIndexMvBlock01 .mvBtn {
		position: absolute;
		bottom: 15px;
		left: 50%;
		transform: translateX(-50%);
		width: 220px;
		margin: 0 auto;
	}

	/* renewalIndexFullColumn */
	.renewalIndexFullColumn01 > .columnInner {
		padding: 40px 10px 20px;
	}

	/* renewalIndexTtl */
	.renewalIndexTtl01 > span {
		padding: 0;
	}
	.renewalIndexTtl01 > span::before,
	.renewalIndexTtl01 > span::after {
		content: none;
	}

	/* renewalIndexTabBlock */
	.renewalIndexTabBlock01 .renewalIndexTabList {
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.renewalIndexTabBlock01 .renewalIndexTabList::after {
		content: "";
		display: block;
		content: "";
		position: absolute;
		bottom: 0;
		right: 5px;
		width: 96px;
		height: 39px;
		background: url(/kojin/app/images/renewal_index_dec_03.png) no-repeat 0 0;
		background-size: cover;
	}
	.renewalIndexTabBlock01 .renewalIndexTabList > * {
		flex: 0 1 33%;
		max-width: 100%;
	}
	.renewalIndexTabBlock01 .renewalIndexTabList > *:nth-child(n+4) {
		margin-top: 10px;
	}
	.renewalIndexTabBlock01 .renewalIndexTabList .tabSwitch > a {
		width: 100%;
		padding: 10px 5px 8px;
	}
	.renewalIndexTabBlock01 .renewalIndexTabList .tabSwitch[aria-selected="false"] > a:hover {
		color: #000;
	}

	/* renewalIndexNaviList */
	.renewalIndexNaviList01 {
		justify-content: flex-start;
		width: 100%;
	}
	.renewalIndexNaviList01 > * {
		flex: 1 1 auto;
		width: calc(50% - 18px);
		min-width: 0;
		max-width: 100%;
		margin-left: 18px;
	}
	.renewalIndexNaviList01 > *:nth-child(n+3) {
		margin-top: 18px;
	}
	.renewalIndexNaviList01 > *:nth-child(n+7) {
		max-width: 100%;
	}
	.renewalIndexNaviList01 > *:nth-child(2n+1) {
		margin-left: 0;
		max-width: calc(50% - 18px);
	}

	/* renewalIndexNaviBtn */
	.renewalIndexNaviBtn01 {
		padding: 10px;
	}
	.renewalIndexNaviBtn01:hover {
		opacity: 1;
	}

	/* renewalIndexColumn */
	.renewalIndexColumn01 {
		display: block;
		margin-top: 25px;
	}

	/* renewalIndexAppDlBlock */
	.renewalIndexAppDlBlock01 {
		width: auto;
		min-width: 0;
		height: auto;
		margin-top: 0;
		padding-top: 45px;
		background: none;
	}
	.renewalIndexAppDlBlock01::before {
		top: 0;
		bottom: auto;
		left: 50%;
		transform: translateX(-50%);
		width: 302px;
		height: 36px;
		background: url(/kojin/app/images/renewal_index_dec_04.png) no-repeat 0 0;
		background-size: cover;
	}

	/* renewalIndexAppDlText */
	.renewalIndexAppDlText01 {
		font-size: 3.2rem;
	}
	.renewalIndexAppDlText01 .num {
		font-size: 4rem;
	}
	.renewalIndexAppDlText01 .unit {
		font-size: 2.4rem;
	}

	/* renewalIndexMemo */
	.renewalIndexMemoWrap {
		left: auto;
		max-width: 455px;
		margin: 20px auto 0;
		padding-top: 120px;
	}
	.renewalIndexMemoWrap::before {
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 455px;
		height: 530px;
		margin-left: 24px;
		background: url(/kojin/app/images/renewal_index_bg_02_sp.png) no-repeat 0 0;
		background-size: cover;
	}
	.renewalIndexMemoWrap::after {
		content: "";
		display: block;
		position: absolute;
		top: 30px;
		left: 50%;
		transform: translateX(-50%);
		width: 68px;
		height: 135px;
		margin-left: 75px;
		background: url(/kojin/app/images/renewal_index_img_02.png) no-repeat 0 0;
		background-size: cover;
	}
	.renewalIndexMemoBalloon {
		top: 52px;
		left: 15px;
		right: auto;
		width: 146px;
		height: 53px;
	}
	.renewalIndexMemoBlock01 {
		gap: 10px;
	}
	.renewalIndexMemoBtn {
		min-width: 30px;
	}
	.renewalIndexMemoList {
		width: 270px;
		min-height: 350px;
	}
	.renewalIndexMemoCard {
		padding: 20px;
	}
	.renewalIndexMemoControls {
		margin-top: 40px;
	}

	/* renewalIndexFaq */
	.renewalIndexFaqWrap::before {
		content: none;
	}
}
